<div> 
	 <input id="numero_figura" name="numero_figura" value="1" type="hidden"/>
                <p>&nbsp;</p>
                <div class="encabezado_tabla_datos">
                      <?php echo $diccionario['elija_pieza']; ?>
                </div>
                <div style="text-align:right;width:95%;font-size:1em;"> 
                	<?php echo $diccionario['datos_no_obligatorios']; ?>
                </div>
                <div>
                	<div style="float:left; margin-top:16.2%">
                    <a href="javascript:Recargar('-1')"> 
                        <img src="imagenes/Figuras_ayuda/left_arrow.png" width="40px" height="65px"/> 
                    </a>
                    </div>

                    <div id="imagen_pieza" style="text-align:center" width="75%">

                        <img src="imagenes/Figuras_ayuda/Figura1.png" width="60%" height="60%" />
                    </div>
                    <div style="float:right; margin-top:-40%;" >
                    <a href="javascript:Recargar('1')"> 
                        <img src="imagenes/Figuras_ayuda/right_arrow.png" width="40px" height="65px" /> 
                    </a>
                    </div>
                </div>
</div>

<script type="text/javascript">
	 function Recargar(accion) {
        var ajax = ajaxFunction();
        function ajaxFunction() {
            var xmlHttp;
            try {
                // Firefox, Opera 8.0+, Safari
                xmlHttp=new XMLHttpRequest();
                return xmlHttp;
            } 
            catch (e){
                // Internet Explorer
                try {
                    xmlHttp=new ActiveXObject("Msxml2.XMLHTTP");
                    return xmlHttp;
                } 
                catch(e){
                    try{
                        xmlHttp=new ActiveXObject("Microsoft.XMLHTTP");
                        return xmlHttp;
                    } 
                    catch(e){
                        alert("Tu navegador no soporta AJAX!");
                        return false;
                    }
                }
            }
        }
		var nroFig = parseInt(document.getElementById('numero_figura').value);
		if (accion == "1"){
			if (nroFig >= 4){
				nroFig = 1;
			}
			else{
				nroFig += 1; 
			}
		}
		else{
			if (nroFig <= 1){
				nroFig = 4;
			}
			else{
				nroFig -= 1; 
			}
		}
        ajax.open("POST", "ayuda_imagen_medidas.php?numeroPieza=" + nroFig , true);
        ajax.setRequestHeader("Content-Type", "application/x-www-form-urlencoded");
        ajax.onreadystatechange = function(){
            if (ajax.readyState == 4){
				document.getElementById('numero_figura').value = nroFig;
                document.getElementById("imagen_pieza").innerHTML = ajax.responseText;
				document.getElementById('campo1').value = "";
				document.getElementById('campo2').value = "";
				document.getElementById('campo3').value = "";
				document.getElementById('campo4').value = "";
				if (nroFig == 1){  //es Cruceta
					document.getElementById('diametro').placeholder = "<?php echo $diccionario['estrias_z'];?>";
					document.getElementById('longitud').placeholder = "<?php echo $diccionario['a1_a2_b1_d2'];?>";
				}
				else if (nroFig <= 7){ //es Triceta
					document.getElementById('campo1').placeholder = "<?php echo $diccionario['estrias_z'];?>";
					document.getElementById('campo2').placeholder = "<?php echo $diccionario['di'];?>";
					document.getElementById('campo3').placeholder = "<?php echo $diccionario['c1'];?>";
					document.getElementById('campo4').placeholder = "<?php echo $diccionario['h_h1'];?>";
				}
				else{ //es Mov. Univ.
					document.getElementById('campo1').placeholder = "<?php echo $diccionario['f1f2'];?>";
					document.getElementById('campo2').placeholder = "<?php echo $diccionario['d1d2'];?>";
					document.getElementById('campo3').placeholder = "<?php echo $diccionario['e1'];?>";
					document.getElementById('campo4').placeholder = "<?php echo $diccionario['e2'];?>";
				}
            }
        }
        ajax.send(null);
    }
</script>